
body { background-color: white !important; }
.researcher-grid > .view-card {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 2rem;
}
.card-footer a:hover i {
    color: var(--bs-white);
}
#kt_content_container { padding: 0 !important;}
.user-photo {
    box-shadow: 0 0 8px 4px #0000002b;
    background-size:cover;
    background-position: center;
}
.card { box-shadow: 0 0 15px rgb(0 0 0 / 25%); }
.name-label { color: #001c5c !important; }